@media only screen and (max-width:1184px) {
    h1 {
        font-size:33px
    }
    .li-tekli {
        height:auto
    }
    #real-body tr {
        height:33px
    }
    #real-body {
        width:97%;
        margin:0 auto 3rem
    }
    #post-body table {
        font-size:15px
    }
    .PuanHesap table {
        width:95%
    }
    .btn {
        padding:.375rem .5rem
    }
    .svg-ust {
        fill:#000
    }
}
@media only screen and (max-width:991.98px) {
    #post-body table {
        font-size:13px
    }
    #real-body tr {
        height:40px
    }
    #logo {
        height:55px
    }
    #real-body {
        font-size:14px
    }
    h1 {
        font-size:25px
    }
    ::placeholder {
        font-size:14px
    }
    .PuanHesap table {
        width:100%
    }
}
@media(max-width:767px) {
    #tercihsiralamalari {
        user-select:none
    }
    body {
        background-image:none
    }
    .copyright-text,.social-icons {
        text-align:center
    }
    td,th {
        font-size:11px
    }
    ::placeholder {
        font-size:15px
    }
    .PuanHesap h1,h2,h3,h5,h6 {
        font-size:20px
    }
    .PuanHesap h4 {
        font-size:15px
    }
    .PuanHesap table {
        font-size:12px
    }
    .PuanHesap td {
        font-size:14px;
        padding:.75rem .25rem
    }
    table input {
        width:38px;
        height:20px
    }
    #tercihsiralamalari thead:first-child {
        top:59px
    }
}
@media only screen and (max-width:370px) {
    td,th {
        font-size:8px
    }
    #etkilesim-yeri {
        justify-content:unset;
        flex-wrap:wrap
    }
    #etkilesim-yeri a {
        margin-top:.2rem
    }
}
.table .thead-dark th {
    color:#fff;
    background-color:#1795ae;
    border-color:#dee2e6
}
body {
    font-family:-apple-system,BlinkMacSystemFont,segoe ui,Roboto,helvetica neue,Arial,noto sans,sans-serif,apple color emoji,segoe ui emoji,segoe ui symbol,noto color emoji;
    position:relative;
    min-height:100vh;
    text-decoration:none;
    margin:0
}
#tercihsiralamalari:focus {
    background-color:#117bed
}
#tercihsiralamalari tr:nth-child(even) {
    background:#efedf1
}
#tercihsiralamalari thead:first-child {
    background-color:#5ba76c;
    color:#fff;
    font-weight:700;
    top:67px
}
table a {
    color:#000
}
table a:hover {
    color:#117bed
}
.universite th:nth-child(1) {
    width:33%
}
.universite th:nth-child(2) {
    width:40%
}
.universite th:nth-child(3) {
    width:5%
}
.universite th:nth-child(4) {
    width:6%
}
.universite th:nth-child(5) {
    width:7%
}
.universite tbody th:nth-child(6) {
    width:9%
}
.universite tbody td:nth-child(6) {
    font-weight:700
}
.lise th:nth-child(1) {
    font-weight:400;
    width:25%
}
.lise th:nth-child(2) {
    font-weight:400;
    width:17%
}
.lise th:nth-child(3) {
    font-weight:400;
    min-width:5%
}
.lise th:nth-child(4) {
    font-weight:400;
    min-width:4%
}
.lise th:nth-child(5) {
    font-weight:400;
    min-width:10%
}
.lise th:nth-child(6) {
    font-weight:400;
    min-width:9%
}
.lise tbody td:nth-child(6) {
    font-weight:400
}
.dgs th:nth-child(1) {
    width:35%
}
.dgs th:nth-child(2) {
    width:30%
}
.dgs th:nth-child(3) {
    width:6%
}
.dgs th:nth-child(4) {
    width:3%
}
.dgs th:nth-child(5) {
    width:3%
}
.dgs th:nth-child(6) {
    width:12%
}
.dgs tbody td:nth-child(6) {
    font-weight:700
}
#tercihsiralamalari tr {
    height:35px
}
#yeni-logo {
    width:255px;
    height:67.5px
}
#real-body {
    width:1000px;
    margin:0 auto 4rem
}
#tercihsiralamalari {
    table-layout:fixed;
    text-align:center;
    width:100%
}
#tercihsiralamalari tbody {
    background-color:#fff
}
#cards {
    display:flex;
    margin:5rem 0 3rem
}
.card {
    margin:1vw
}
#top-text-box {
    display:block;
    background-color:#007cc7;
    padding:1rem;
    margin:1rem 0 .5rem;
    border-radius:10px;
    color:#fff;
    box-shadow:0 4px 4px 0 #000,0 3px 10px 0 #000
}
.PuanHesap {
    text-align:center;
    background-color:#fff;
    margin:0 auto;
    padding:1rem 9px 3rem;
    max-width:1140px
}
.PuanHesap table {
    text-align:center;
    width:85%;
    margin-left:auto;
    margin-right:auto;
    box-shadow:2px 2px 3px
}
table input {
    width:75px;
    height:30px
}
input::-webkit-inner-spin-button,input::-webkit-outer-spin-button {
    -webkit-appearance:none;
    margin:0
}
table input {
    text-align:center
}
#etkilesim-yeri {
    width:100%
}
.list-body {
    margin:auto;
    padding:1rem 0;
    border-radius:1rem;
    list-style:none
}
#post-body {
    box-shadow:0 4px 8px 0 #000,0 6px 20px 0 #000
}
.list-body li {
}
.li-tekli {
    background-color:#fff;
    border-radius:5px;
    text-align:center;
    height:45px;
    margin:0 auto;
    box-shadow:#000 2px 0 11px -2px;
    color:#000;
    padding:.4rem 0
}
.li-tekli:hover {
    background-color:#deb887;
    vertical-align:middle
}
a:link {
    text-decoration:none
}
.row {
    margin-left:0;
    margin-right:0
}
@media only screen and (max-width:1184px) {
    h1 {
        font-size:33px
    }
    .li-tekli {
        height:auto
    }
    #real-body tr {
        height:33px
    }
    #real-body {
        width:97%;
        margin:0 auto 3rem
    }
    #post-body table {
        font-size:15px
    }
    .PuanHesap table {
        width:95%
    }
    .btn {
        padding:.375rem .5rem
    }
    .svg-ust {
        fill:#000
    }
}
@media only screen and (max-width:991.98px) {
    #post-body table {
        font-size:13px
    }
    #real-body tr {
        height:40px
    }
    .site-footer {
        font-size:13px
    }
    h1 {
        font-size:25px
    }
    ::placeholder {
        font-size:14px
    }
    .PuanHesap table {
        width:100%
    }
}
@media(max-width:767px) {
    #tercihsiralamalari {
        user-select:none
    }
    #yeni-logo {
        width:180px;
        height:47.6px;
        margin-left:5%
    }
    body {
        background-image:none
    }
    .copyright-text,.social-icons {
        text-align:center
    }
    td,th {
        font-size:7px
    }
    ::placeholder {
        font-size:15px
    }
    .PuanHesap h4 {
        font-size:15px
    }
    .PuanHesap table {
        font-size:12px
    }
    .PuanHesap td {
        font-size:14px;
        padding:.75rem .25rem
    }
    table input {
        width:38px;
        height:20px;
        height:20px;
        font-size:13px
    }
    #tercihsiralamalari thead:first-child {
        top:59px
    }
}
@media only screen and (max-width:370px) {
    td,th {
        font-size:8px
    }
    #etkilesim-yeri {
        justify-content:unset;
        flex-wrap:wrap
    }
    #etkilesim-yeri a {
        margin-top:.2rem
    }
}